Subject: Ticket Assigned - Hello good morning, I went to your store at all hassa mall to collect the item that I have purchased...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Sep 2020 09:04:59 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hello good morning, I went to your store at all hassa mall to collect the item that I have purchased... Hello good morning, I went to your store at all hassa mall to collect the item that I have purchased through online but the staff told me that they didn't receive any order. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1532093